*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
header {
    text-align: center;
    height: 200px;
    background-color: aquamarine;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: large;
}
nav {
    text-align: center;
    height: 80px;
    background-color: black;
}
nav a {
    color:white;
}
    main {
font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif ;
}
main > article.firstbox {
    text-align: justify;
    background-color: lightgreen;
}
main > article.secondbox {
    background-color: lightblue;
}
main > article > h2 {
    font-size: large;
}footer{
    background-color: darkblue;
    color: white;
}
footer> h2 {
    font-size: medium;
    height: 200px;
}

footer > address>a {
    color: white;
}
